<?xml version="1.0" encoding="utf-8"?>
<ripple
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/grey400"
    android:exitFadeDuration="@android:integer/config_shortAnimTime">

    <item android:id="@android:id/mask">
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <solid android:color="@color/Green"/>
            <corners android:radius="3dp" />
            <stroke
                android:width="0.6dp"
                android:color="@color/DarkGray" />
        </shape>
    </item>
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <solid android:color="@android:color/transparent"/>
            <corners android:radius="3dp" />
            <stroke
                android:width="0.6dp"
                android:color="@color/DarkGray" />
        </shape>
    </item>

</ripple>